<?php

namespace Easymailing\App\Core;

//use Psr\Container\ContainerInterface;

use Easymailing\App\Core\Log\LogDatabase;
use Easymailing\App\Core\Provider\Woocommerce\Service\MetadataHelper;

class Activate
{
	public static function activate()
	{
		LogDatabase::createTable();
	}
}
